*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
    list-style: none;
}
body{
    font-family: 'Open Sans', sans-serif;
    margin: 0 auto;
    width: 100%;
    max-width: 1440px;

}
h2{

    font-weight: 900;
}




.linea_whatsapp{
    background-color: #0f396c;
    color: white;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 6px;
    font-size: 1rem;
    font-weight: bold;
    
}
.linea_whatsapp a{
    margin: 0 6px;
    color: white;
    font-weight: bold;
}
.linea-wa_whatsapp{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.linea-wa img{
    width: 21px;
    border-radius: 50%;
}
.menu-top{
    display:flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;    
    margin: 30px ;

}
.menu-top p{
    font-size: 8px;
    text-align: right;

}

.menu-ul{
    display:flex;
    flex-direction:row;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;  
    margin: 15px; 

}
.menu-top img{
    width: 15rem;
    
}
.menu-ul .a-link a{
    padding: 25px 15px;
    text-align: center;
    color: black;
    font-weight: 600;
    font-size: 0.9rem;
    text-align: center;
    transition: 0.5s;
}
.menu-ul .a-link a:hover{
    color: rgb(36, 36, 218);
    border-radius: 2px;
}




/* HEADER */

.menu-ul img{
    display: block;
    width: 15rem;
}

.h_redes-w a img, .h_redes-f a img{
    width: 1.5rem;

}
.h_navegadores{
    display: flex;
    align-items: center;
}
.h_navegadores a{
    padding: 0 20px;
    text-decoration: none;
    color: rgb(73, 73, 73);
    
}
.h_navegadores a:hover{
    background-color: rgb(251, 25, 25);
    border-radius: 2px;
}
.h_redes{
    padding: 0 20px;
}

.h_redes a{
    padding: 0 1rem;
}

.h_afiliacion a, .h_afiliacion img{
    display: none;
}
/* -------SECTIONS------- */
/* BANNER */
.ambulancia{
    max-width: 1440px;   
}
.banner1{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.banner1 img{
    width: 100%;
}

.banner2 img{
    display:none;
    margin: 0 auto;
}
/* SOCIALS */
.socials{
    display:flex;
    flex-direction:row;
    align-items: center;
    justify-content: space-around;
    margin: 30px;

}
.icons-s{
    display:flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 30%; 
}
.icons-cta{
    text-align: center;
    color: red;
    text-transform: uppercase;
}
.icons-cta h3{
    font-size: 1.5rem;
    font-weight: bold;
    

}
.h_phone1{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;

    font-size: 15px;
    background-color: #ffffff;
    
    border-radius: 9px;
    box-shadow: black 3px 3px 15px;
    margin-top: 30px;
    width: 390px;
    font-size: 1.4rem;
}
.h_phone1 img{
    width: 40px;
    margin: 10px 19px 10px 30px;
}

.h_phone1 a{
    text-decoration: none;
    color: #0f396c;
    margin: 9px auto;
}
.icons-s div a img{
    width: 45px;

}
.h_phone1 strong{
    font-weight: bold;
    font-size: 30px;

}
/* FORM */

form{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-color: rgba(255, 255, 255, 0.705);
    padding: 15px 30px;
    box-shadow: black 3px 3px 15px;
    border-radius: 9px;
    transition: 0.5s;
    width: 50%;
}
form:hover{
    background-color: #9dd4efd3;
    box-shadow: black 6px 6px 21px;
}

form h2{
    color: #0f396c;
    margin: 30px;
}
form h4{
    letter-spacing: 4px;
    font-size: large;
    text-align: center;
}

.f_inputs{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
}
.f_inputs input{
    width: 40%;
    
    text-align: center;
    padding: 0.5rem;
    margin: 9px;

    border-radius: 9px;
    border-color: rgba(245, 245, 220, 0);
    box-shadow: 3px 3px #0041aa62;

    background-color: #b5e6ff;
    
}

.f_terms p{
    font-size: 9px;
    margin: 9px;
}
.f_terms p a{
    color: #0042aa;
    font-size: 9px;
}
.in_enviar{
    padding: 0.5rem 5rem;
    box-shadow: 5px 5px #0041aa62;
}
form p{
    font-size: 0.8rem;
}
button{
    padding: 0.5rem 6.3rem;
    margin: 0.5rem;

    box-shadow: 3px 3px #0041aa62;
    border-radius: 9px;
    border-color: rgba(245, 245, 220, 0);

    color: white;
    background-color: #0f396c;
}
.h_phone3{
    text-decoration: none;
    color:#ececec;
    margin-top: 10px;
    letter-spacing: 2px;
}
/* ---------------PLANES--------------- */
.planes{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    margin: 30px auto;
  

    

    
}
.planes-cont{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: stretch;

    background-image: url(./img/bgplanes.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: bottom;

    width: 100%;
    padding: 30px    
}
.sec_title {
    text-align: center;
    color: rgb(255, 255, 255);
    background-color:#0f396c;
    text-shadow: 2px 2px  rgba(0, 0, 0, 0.494);
    border-radius: 3px;
    font-size: 1rem;

    padding: 15px;
    box-shadow: black 1px 1px 6px;
    
    
}

.plan-1, .plan-2, .plan-3{
    border: 1px rgba(0, 0, 0, 0) solid;
    border-radius: 9px;
    text-align: center;
    box-shadow: rgba(0, 0, 0, 0.446) 3px 3px 9px;
    width: 360px;
    margin: 15px;

    background-color: rgba(255, 255, 255, 0.743);
}
.sec_fam {
    padding: 0;
    margin: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.sec_fam img, .sec_fam img, .sec_fam img{  
    width:330px;
    margin: 0;
    padding: 0;

}
.plan-1 p, .plan-2 p, .plan-3 p{
    font-size: 1rem;
    margin: 15px auto;
    padding: 12px 12px;

}
.btn-w{
    box-shadow: black 1px 1px 6px;
    border-radius: 12px;
    background-color: #0f396c;
    
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    text-align: center;
    margin: 15px;
}
.btn-w a{
    display: flex;
    align-items: center;
    
    
}
.btn-w a img{
    width: 21px;
    margin: 6px auto;

}
.btn-w a {
    font-size: 1rem;
    font-weight: bold;
    color: white;
    margin: 0 6px;
}
/* ---------ESPECIALISTAS--------- */
.especialistas{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.sec_fam{
    display: flex;
    flex-direction: column;   
    align-items: center;    
}
.sec_fam_text{
    width: 49%;
    
}
.sec_fam_text p{
    margin: 30px;
}
.download img{  
    width: 100%;
    transition: 1.5s;
}

/* COBERTURA */
.ciudades {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.ciudades-box{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    margin: 0 90px;
}
.ciudades h2{
    
    margin: 30px;
}

.ciudades img{
    width: 100%;
    margin: 0 auto;
}
.ciudades p{
    font-size: 1rem;
    
}
.ciudades-p{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: start;  
}
.ciudades-p div{  
    padding: 15px;
}
.ciudades-p div img{
    width: 21px;
    margin: 15px auto;
}
/* BENEFICIOS */
.beneficios{
    text-align: center;
    margin-top: 90px auto;
    color: white;
    width: 100%;
    
}
.beneficios img{
    width: 100%;
    max-width: 1440px;
    margin: 0 auto;
}


/* nosotros */
.nosotros{
    text-align: center;
    margin: 60px auto;
    
}
.nosotros-box{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    
}
.nosot-cont-1{
    background-color:#0f396c;
    color: white;
    padding: 60px;
    font-size: 1rem;
    margin: 30px;
    border-radius: 3px;
    box-shadow: 1px 1px 6px black;
}
.porque strong{
    font-weight: 900;
    
}
.porque{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.porque-cont{
    width: 33%;
    margin: 30px auto;
    padding: 12px;
    
    display: flex;
    flex-wrap: nowrap;
    justify-content: left;
    align-items: center;

    box-shadow: 1px 1px 6px black;
    border-radius: 3px;    
    transition: 0.5s;
}
.porque-cont:hover{
    box-shadow: 1px 1px 9px white;
    
}
.porque-cont h3{
    margin: 15px auto;
}
.porque-cont img{
    width: 60px;
    height: 60px;
    margin: 0 3px;
}
/* ALIANZAS */
.divider{
    margin: 30px auto;


}
.alianzas{
    text-align: center;
    background-image: linear-gradient(180deg,  #f6808400 100%, #0f396c 50%);
    

}
.alianzas h2{
    margin-top: 60px;
}
.alianzas img{
    min-width: 600px;
    width: 100%;
    max-width: 1440px;
    margin: 60px auto;
}

/* SERVICIO AL CLIENTE */
.servicio{
    
    background-image: url(./img/bgLinea.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    color: white;
    
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.servi-h2{
    text-align: center;
    margin: 30px auto;

    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
}
.servicio img{
    width: 600px;
}

/* TERMINOS Y CONDICIONES */
.s_terms{
    padding: 4rem 0;
}
.s_terms h1{
    color: #080808;
    padding: 1rem 4rem;
}
.s_terms p{
    color: #080808;
    padding: 1rem 4rem;
}
.s_terms a{
    color: #0f396c;
    padding: 1rem 4rem;
    font-size: large;
}
.f_terms a{
    text-decoration: none;
    color: #ececec;
}

/* FOOTER */

footer{
    display: flex;
    flex-direction: column;
    align-items: center;    
}
.f_img{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    margin-top: 10px;
    width: 100%;
}
footer div img{
    width: 22rem;
    margin: 1rem 2rem;
}
footer a{
    text-decoration: none;
    font-style: none;
    color: rgb(255, 179, 0);
}

.autor{
    background-color: rgb(0, 0, 0);
    width: 100%;
    color: lightslategray;
    text-align: center;
    font-size: 1rem;
    padding: 2rem;
}
/* WHATSAPP FIJO */
.wa_fixed{
    position: fixed;
    right: 5%;
    bottom: 90px;
}
.wa_fixed img{
    box-shadow: 1px 1px 9px black;
    border-radius: 50px;
    width: 90px;
    transition: 0.5s;
}
.wa_fixed img:hover{
    box-shadow: 1px 1px 9px white;
}


@media (max-width:1065px){
    .menu-top{
        flex-direction: column;
        justify-content: center;
        align-items: center;    
        margin: 30px ;
    }
    .menu-top p{
        text-align: center;
        margin: 9px auto;
    }
    .servi-h2{
        flex-direction: column;
        font-size: 1.2rem;
    }
    .beneficios-box{
    flex-wrap: wrap;
    margin: 0 auto;
    }
    .benef_cont_img img{
        margin: 0 0 30px 0;
    }
}
@media (max-width:780px){
    .menu-ul{
        flex-direction: column;
        align-items: center;  
        margin: 15px auto; 
    }
    .planes-cont{
        width: 100%;
        padding: 0;  
    }
    .plan-1, .plan-2, .plan-3{
        width: 100%;

    }
    

    .socials{
        flex-direction:column;
        align-items: center;
        justify-content: space-around;
        margin: 15px auto
    }
    .h_phone1{
        
        margin: 30px;
        width: 320px;
        font-size: 1rem;
    }
    form h2{
        text-align: center;
    }
    .icons-s{
        width: 50%;
        margin: 15px auto;
        
    }
    .f_inputs{
        display: flex;
        flex-direction: column;
        width: 80%;
        align-items: center;
        
    }
    .f_inputs input{
    width: 100%;    
    }
    .sec_fam, .ciudades-box{
        flex-direction: column;
        width: 100%;    
        
    }
    
    .sec_fam_text, .ciudades{
        text-align: center;
        width: 100%;
    }
    .sec_fam{  
        
        padding: 0;
        margin: 0 auto ;
    }
    .sec_fam img{  
        width:100%;
        padding: 0;
        margin: 0 auto ;
    }


    .alianzas img{
        min-width: 320px;
        width: 100%;
        max-width: 1440px;
        margin: 60px auto;
    }
   
    .beneficios-box{
        flex-direction: column;
        margin: 0 30px;
    }
    .benef-cont{
        width: 100%;
        margin: 9px;
    }
    .benef_cont_img img{
        width: 100%;
    }
    .nosot-cont-1{
        padding: 30px;
    }
    .porque-cont{
        width: 50%;
        text-align: left;
        margin: 30px auto;        
    }
    form{
        width: 100%;
    }
    form h4{
        margin: 2rem 0 0 0;
        letter-spacing: 4px;
        font-size: medium;
    
    }
    .link__contact, .f_terms, .f_terms img{
        padding: 0;
        margin: 0;

    }
    .servicio img{
        width: 100%;
    }
    form h2{
        padding: 1rem 0;
        letter-spacing: 0;
        font-size: x-large;
    }
    .f_terms{
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
    .f_terms{
        text-align: center;
    }
    .f_inputs{
    display: flex;
    flex-direction: column;
    }
    .f_img{
        flex-direction: row;
        
    }
    .f_img img{
        width: 10rem;
        padding: 0;
        margin: 0;
    }
    .wa_fixed img{
        display: none;
    }
    .servi-cont img{
        width: 320px;
        margin: 0 auto;
    }
    .benef-cont{
        width: 100%;
        margin: 30px auto;
    }

}
@media (max-width:500px){
    .linea{
        position: fixed;
        top: 0;
        width: 100%;
        z-index: 1;
        background-color: #0f396cd9;
    }
    .menu-top img{
        margin-top: 30px;
        width: 15rem;
        
    }
    .porque{
        flex-direction: column;
        width: 100%;
        margin: 0 auto;
        padding: 0;
    }
    .porque-cont{
        
        width: 100%;
        margin: 9px auto;
    }

}




